
Redmine - Defect #17769

Export CSV export not activated custom fields

2014-09-01 11:23 - Alexandre Sabán

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.3.3

Description

Hello,

on our project, we have used custom fields that have been turned off. But now when exporting to CSV these custom fields are

exported with the old data for the trackers with turned off custom fields.

best regards

History

#1 - 2021-08-08 04:54 - Go MAEDA

- Status changed from New to Needs feedback

Cannot reproduce with Redmine 4.2.2.

#2 - 2022-07-30 06:12 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
